.RadMenu_MetroTouchMobile .rmRootToggle {
    color: white;
    border-radius: 2px;
    box-shadow: none;
    border-color: #128bcc;
    background-color: #128bcc;
}

    .RadMenu_MetroTouchMobile .rmRootToggle:active, .RadMenu_MetroTouchMobile .rmRootToggle.rmExpanded {
        color: white;
        border-color: #128bcc;
        background-color: #128bcc;
    }

.RadMenu_MetroTouchMobile.rmDisabled .rmRootToggle:active, .RadMenu_MetroTouchMobile.rmDisabled .rmRootToggle.rmExpanded {
    color: #365375;
    border-color: #cdcdcd;
    background-color: #f9f9f9;
}

.RadMenuPopup_MetroTouchMobile {
    color: #365375;
    font-family: 'PT Serif';
    border-color: #cdcdcd;
    background-color: white;
}


.RadMenuPopup_MetroTouchMobile .rmItem:hover{color:#128bcc}

    .RadMenuPopup_MetroTouchMobile:before {
        border-color: transparent transparent #cdcdcd;
    }

    .RadMenuPopup_MetroTouchMobile:after {
        border-color: transparent transparent white;
    }

    .RadMenuPopup_MetroTouchMobile .rmItem {
        border-color: #cdcdcd;
    }

        .RadMenuPopup_MetroTouchMobile .rmItem.rmSelected {
            color: #365375;
            background-color: #e8e8e8;
        }

    .RadMenuPopup_MetroTouchMobile .rmLoading:after {
        background-color: rgba(255, 255, 255, 0.8);
    }

    .RadMenuPopup_MetroTouchMobile .rmLoadingIcon:after {
        background-image: url('../MetroTouch/Common/loading_small.gif');
    }
